device_pm_schedule_removal
Prev | Device Drivers Power Management | Next

## Name

device_pm_schedule_removal — schedule the removal of a suspended device

## Synopsis

`void device_pm_schedule_removal (` | struct device * | dev`)`;

## Arguments

`dev`

  Device to destroy

## Description

Moves the device to the dpm_destroy list for further processing by `unregister_dropped_devices`.

Prev | Up | Next
Device Drivers Power Management | Home | device_power_up